.container {
  clear: both;
}

.reply {
  float: left;
  display: inline-block;
  padding: 0px 0px 0px 10px;
  vertical-align: top;
  width: 92%;
}

.reply p {
  font-size: 12px;
  margin 0;
  color: #333;
  background: #94c2ed;
  border-radius: 3px;
  width: 100%;
}

.sent {
  float: right;
  display: inline-block;
  font-size: 12px;
  padding: 0px 5px 0px 5px;
  margin-top: 5px;
  color: #333;
  background: #eee;
  border-radius: 10px;
  width: 50%;
}
